# translation of libcalendarresources.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libcalendarresources\n"
"POT-Creation-Date: 2002-12-18 03:32+0100\n"
"PO-Revision-Date: 2003-08-11 17:45+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: resourcelocalconfig.cpp:47
msgid "Location:"
msgstr "Lokacija:"

#: resourcelocalconfig.cpp:52
msgid "Calendar Format"
msgstr "Format kalendara"

#: resourcelocalconfig.cpp:56
msgid "iCalendar"
msgstr "iCalendar"

#: resourcelocalconfig.cpp:57
msgid "vCalendar"
msgstr "vCalendar"
